Bug 856037 - [abrt] alpine-2.02-2.fc15: Process /usr/bin/alpine was killed by signal 6 (SIGABRT)
[abrt] alpine-2.02-2.fc15: Process /usr/bin/alpine was killed by signal 6 (SI...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alpine (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joshua Daniel Franklin
Fedora Extras Quality Assurance
abrt_hash:084d527037de20d94c9631b43de...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 23:14 EDT by Dave Ulrick
Modified: 2013-02-13 20:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:22:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (8.08 KB, text/plain)
2012-09-10 23:14 EDT, Dave Ulrick
no flags Details
File: backtrace (14.49 KB, text/plain)
2012-09-10 23:14 EDT, Dave Ulrick
no flags Details
.pinerc with identifying information redacted (27.57 KB, text/plain)
2012-09-12 22:42 EDT, Dave Ulrick
no flags Details

  None (edit)
Description Dave Ulrick 2012-09-10 23:14:13 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        alpine
comment:        I entered the wrong password for an IMAP server. Before I saw the second prompt for the password, alpine crashed.
executable:     /usr/bin/alpine
kernel:         3.4.9-2.fc16.i686.PAE
pid:            12668
pwd:            /home/ulrick
time:           Mon 10 Sep 2012 10:01:36 PM CDT
uid:            500
username:       ulrick

backtrace:      Text file, 14836 bytes
maps:           Text file, 8275 bytes

build_ids:
:1e3fe89770ebf8f85a9b26e44bf85d781bcfaa23
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:ea4850e94d2deab52b8469f1e68a98f4d6229e48
:6f895b79f95b39ef92d24ff50a16ff774b34b527
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1c87bd0d785d458fd7d9873c00f753db3e460871
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:011b2896101a2fb0c8c2b10596ebed89a2202ffb
:11eda839777249d641002260788eef5afd4fb41d
:3b610c88ed43605a51d50dd6bb8eca548084f365
:e64d3adbd116d69878711f94b075d9076296bdae
:afc49af49e83787762377179613a863cdae83b96
:180d6b9c1f1ebd392547cba3ee72a3b34ec17177
:acd7defa76f1923e28c36109f73c13b41bfcc382
:1d19d992cc324ad28e2e6ae458e17a7df8700448
:c081890d51edd93a0195038b808291f5c26bd04c
:cc9b559762994147c37d0cac8a3512e4b0e94e06
:941ceb0239f44b9f8516b830f3287814c5ef25ed
:1d91a011bc2cf424a759be2d20f0a52eb358b3ef
:1541c2f6ce467a9580c880fc38036ce7531c5d7b
:bb5037383f57ad4b9dd628d9ca07ff4443080458
:bd8a9badf3d8e7ad7d9232817f9ef7c9859ae414
:edf49a2469b784926a4104de58e85ed2e146f4b3
:c28e7157e7481a70d0d907eafbd065672b76b512
:a96f5182b95cd449294491d605b37c55185916d1
:f68497e25ae6c24a02acbf1eb38f81f90eace3d3
:084a48bdc97b682d212bc7a5e84af249b5e995e1
:9a7de8dfeaee03112817112eafb2ba97146b2346
:fab7e0e102c977962a356900b653c544838f8a8e
:04eaf68b855de629f8d4bf7ec5dc494efb17239e
:c70a93beea79ea4e97343221f891d92efa91295f
:51cbc969f657265d683171b53ed26b24f4a2afce
:6ff38cf9f2bbbcd8b5180325cdde4c1120816a83
:90b49045aeeb5571610d627cc30b04f0ebb3eb3d
:be672e7b34d18e8c7f7904cf8831e67e42c5758e

dso_list:
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1332803770
:/lib/libaudit.so.1.0.0 audit-libs-2.2.1-1.fc16.i686 (Fedora Project) 1335571432
:/lib/libkrb5.so.3.3 krb5-libs-1.9.4-3.fc16.i686 (Fedora Project) 1345380703
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346295434
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1326816152
:/usr/lib/libnssutil3.so nss-util-3.13.5-1.fc16.i686 (Fedora Project) 1344296005
:/lib/libfreebl3.so nss-softokn-freebl-3.13.5-1.fc16.i686 (Fedora Project) 1344296007
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1326816260
:/usr/lib/libnss3.so nss-3.13.5-1.fc16.i686 (Fedora Project) 1344296351
:/lib/libtinfo.so.5.9 ncurses-libs-5.9-2.20110716.fc16.i686 (Fedora Project) 1326816141
:/lib/libplc4.so nspr-4.9.1-2.fc16.i686 (Fedora Project) 1344296001
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1329453148
:/usr/bin/alpine alpine-2.02-2.fc15.i686 (Fedora Project) 1326819407
:/lib/libz.so.1.2.5 zlib-1.2.5-7.fc16.i686 (Fedora Project) 1345861031
:/lib/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346295434
:/usr/lib/libssl3.so nss-3.13.5-1.fc16.i686 (Fedora Project) 1344296351
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346295434
:/lib/libcrypt-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346295434
:/usr/lib/libldap-2.4.so.2.7.1 openldap-2.4.26-8.fc16.i686 (Fedora Project) 1343187974
:/lib/libpam.so.0.83.1 pam-1.1.5-5.fc16.i686 (Fedora Project) 1328761346
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.4-3.fc16.i686 (Fedora Project) 1345380703
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346295434
:/lib/libnss_dns-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346295434
:/usr/lib/libssl.so.1.0.0j openssl-1.0.0j-1.fc16.i686 (Fedora Project) 1339173767
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.4-3.fc16.i686 (Fedora Project) 1345380703
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346295434
:/lib/libplds4.so nspr-4.9.1-2.fc16.i686 (Fedora Project) 1344296001
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.9.i686 (Fedora Project) 1346295445
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-27.fc16.i686 (Fedora Project) 1326816300
:/lib/libcrypto.so.1.0.0j openssl-1.0.0j-1.fc16.i686 (Fedora Project) 1339173767
:/usr/lib/liblber-2.4.so.2.7.1 openldap-2.4.26-8.fc16.i686 (Fedora Project) 1343187974
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.4-3.fc16.i686 (Fedora Project) 1345380703
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1346295434
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1326819419
:/usr/lib/libsmime3.so nss-3.13.5-1.fc16.i686 (Fedora Project) 1344296351
:/lib/libnspr4.so nspr-4.9.1-2.fc16.i686 (Fedora Project) 1344296001

environ:
:XDG_VTNR=7
:SSH_AGENT_PID=1909
:KDE_MULTIHEAD=false
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=george.home.du
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=xterm
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cfdabbd7e38f61a271f0d9280000000d-1347145913.455536-1628778432
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/ulrick/.gtkrc-2.0:/home/ulrick/.gtkrc-2.0-kde4:/home/ulrick/.kde/share/config/gtkrc-2.0
:KONSOLE_DBUS_SERVICE=:1.47
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/ulrick/.gtkrc:/home/ulrick/.kde/share/config/gtkrc
:GS_LIB=
:WINDOWID=41943440
:MORE=-c
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-WlZ72M
:QTINC=/usr/lib/qt-3.3/include
:SHELL_SESSION_ID=eba31364e93a40008f4110baad6be02c
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=ulrick
:'TIMEFORMAT=\nreal\t%3lR\nuser\t%3lU\nsys\t%3lS\nCPU %%\t%P'
:SSH_AUTH_SOCK=/tmp/ssh-xfbixzCg1755/agent.1755
:USERNAME=
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1986,unix/unix:/tmp/.ICE-unix/1986
:PAGER=less
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/ulrick/bin
:MAIL=/var/spool/mail/ulrick
:QT_IM_MODULE=xim
:PWD=/home/ulrick
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1753
:KDE_SESSION_UID=500
:QT_GRAPHICSSYSTEM=raster
:WINEDIT=/usr/bin/vim
:KDEDIRS=/usr
:KONSOLE_DBUS_SESSION=/Sessions/20
:HISTCONTROL=ignoreboth
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:COLORFGBG=0;15
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/ulrick
:KDE_SESSION_VERSION=4
:LANGUAGE=
:XCURSOR_THEME=default
:BASH_ENV=/home/ulrick/.bashrc
:LESS=-cMi
:LOGNAME=ulrick
:QTLIB=/usr/lib/qt-3.3/lib
:PRINTER=pcl
:CVS_RSH=ssh
:VISUAL=/usr/bin/vim
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EFwsCsLhWm,guid=3e81516fd4a0377bd808cc000000002e
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:INFOPATH=/usr/local/info:/usr/share/info
:PROFILEHOME=
:XDG_RUNTIME_DIR=/run/user/ulrick
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/ulrick/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:CCACHE_HASHDIR=
:XAUTHORITY=/tmp/kde-ulrick/xauth-500-_0

smolt_data:
:
:
:General
:=================================
:UUID: aaf10991-5fb2-49c4-862a-58be66ef2098
:OS: Fedora release 16 (Verne)
:Default run level: 5
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5999.84
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X4 640 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 5
:Number of CPUs: 4
:CPU Speed: 3000
:System Memory: 3783
:System Swap: 3519
:Vendor: BIOSTAR Group
:System: TA890GXE 
:Form factor: Desktop
:Kernel: 3.4.9-2.fc16.i686.PAE
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4098:17297) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:38676:5477:5893) pci, radeon, VIDEO, RS880 [Radeon HD 4290]
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:5477:14081) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5477:14081) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4358:1045:4358:1045) pci, pata_via, STORAGE, VT6415 PATA IDE Host Controller
:(4332:33128:5477:8969) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4098:17308:5477:14081) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:0:0) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:5477:14081) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5477:33316) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5477:14081) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:5477:14081) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38671:4098:38671) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:5477:14081) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:5477:14081) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5477:14081) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4358:13315:5477:1090) pci, firewire_ohci, FIREWIRE, VT6315 Series Firewire Controller
:(4130:38405:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_doulos-lv_root / ext4 4096 4096 12901535 9144677 9013639 3276800 2868151 2868151
:/dev/sda1 /boot ext4 1024 1024 495844 410459 384859 128016 127724 127724
:/dev/mapper/vg_doulos-lv_home /home ext4 4096 4096 106260060 89399634 84001926 26992640 26873009 26873009
:

var_log_messages:
:Sep 10 22:01:36 george alpine: *** glibc detected *** alpine: double free or corruption (fasttop): 0x09b53e20 ***
:Sep 10 22:01:36 george abrt[12679]: Saved core dump of pid 12668 (/usr/bin/alpine) to /var/spool/abrt/ccpp-2012-09-10-22:01:36-12668 (3620864 bytes)
Comment 1 Dave Ulrick 2012-09-10 23:14:20 EDT
Created attachment 611634 [details]
File: maps
Comment 2 Dave Ulrick 2012-09-10 23:14:22 EDT
Created attachment 611635 [details]
File: backtrace
Comment 3 Joshua Daniel Franklin 2012-09-12 21:30:07 EDT
Thanks. Looks similar to bz 838359. Would you mind attaching your pinerc?
Comment 4 Dave Ulrick 2012-09-12 22:42:30 EDT
Created attachment 612320 [details]
.pinerc with identifying information redacted
Comment 5 Fedora End Of Life 2013-01-16 17:51:41 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 20:22:59 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.